### Function

# FwupdPlugin mkhi_status_to_string

since: 1.0

#### Declaration [src]

    const gchar*
    fu_mkhi_status_to_string (
      FuMkhiStatus val
    )

#### Description [src]

Converts an enumerated value to a string.

Available since: 1.0

#### Parameters

`val`

  Type: `FuMkhiStatus`

  Value, e.g. `FU_MKHI_STATUS_INVALID_STATE`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.